<?php

namespace Espo\Custom\Classes\Select\Document\PrimaryFilter;

use Espo\Core\Select\Primary\Filter;
use Espo\ORM\Query\SelectBuilder;

class Active implements Filter
{
    public function apply(SelectBuilder $queryBuilder): void
    {
        $queryBuilder->where([
            'status' => 'Active',
        ]);
    }
}

?>